x86下使用pidgin qq 2010协议,献给如我一般的菜鸟

为当前最终发行版之前的所有版本提供支持
moonkey
帖子: 3
注册时间: 2010-10-05 13:05
送出感谢: 0
接收感谢: 0

x86下使用pidgin qq 2010协议,献给如我一般的菜鸟

#1

帖子 moonkey » 2011-03-01 19:56

可能好多朋友都听说pidgin qq 2010协议了,看到好多人都问怎么使用,由于项目主页现在只给出了amd64下的deb包,所以先忝脸写一篇x86
下的使用方法,造福和我一样的广大菜鸟。 :em01

首先去 http://code.google.com/p/libqq-pidgin/downloads/list 下载libqq.so.7z 这一文件,解压出来libqq.so
接下来 sudo mv libqq.so /usr/lib/purple-2
然后再把新的libqq.so放进去


如果你想比较直观地操作,可以sudo nautilus,然后找到/usr/lib/purple-2,像在文件夹下操作那样更换libqq.so

不知道我说明白没有,第一次发贴,各位大大有何指教请轻喷 :em09
如果你不愿意移步code.google.com,可以在附件中下载所需文件
附件
libqq.so.7z
(189.8 KiB) 下载 105 次
libqq.so.7z
(189.8 KiB) 下载 37 次
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: x86下使用pidgin qq 2010协议,献给如我一般的菜鸟

#2

帖子 tenzu » 2011-03-01 20:03

导致我的屁精崩溃,2.7.2
moonkey
帖子: 3
注册时间: 2010-10-05 13:05
送出感谢: 0
接收感谢: 0

Re: x86下使用pidgin qq 2010协议,献给如我一般的菜鸟

#3

帖子 moonkey » 2011-03-01 20:07

tenzu 写了:导致我的屁精崩溃,2.7.2
2.73无压力 :em04
头像
枫叶饭团
论坛版主
帖子: 14685
注册时间: 2010-06-16 1:05
系统: Mac OS X
来自: Tencent
送出感谢: 1 次
接收感谢: 132 次
联系:

Re: x86下使用pidgin qq 2010协议,献给如我一般的菜鸟

#4

帖子 枫叶饭团 » 2011-03-01 20:16

崩溃无压力
头像
daf3707
论坛版主
帖子: 12672
注册时间: 2007-06-13 15:57
来自: 在他乡
送出感谢: 49 次
接收感谢: 85 次

Re: x86下使用pidgin qq 2010协议,献给如我一般的菜鸟

#5

帖子 daf3707 » 2011-03-01 20:34

默认不是Empathy吗,皮筋不用已久
ltkun
帖子: 1335
注册时间: 2006-01-10 19:09
送出感谢: 0
接收感谢: 0

Re: x86下使用pidgin qq 2010协议,献给如我一般的菜鸟

#6

帖子 ltkun » 2011-03-01 22:57

不错可以使用 我的是下载编译的最新版 2.7.10
头像
fanch
帖子: 104
注册时间: 2010-08-12 10:55
来自: 珠海
送出感谢: 0
接收感谢: 0

Re: x86下使用pidgin qq 2010协议,献给如我一般的菜鸟

#7

帖子 fanch » 2011-03-03 13:13

:em11 虽然还有很多功能用不了。。
The quieter you become,the more you are able to hear...
头像
taoty
帖子: 180
注册时间: 2008-09-28 21:35
送出感谢: 0
接收感谢: 0

Re: x86下使用pidgin qq 2010协议,献给如我一般的菜鸟

#8

帖子 taoty » 2011-03-03 15:39

自从转入LINUX系统,就不用玩QQ和游戏了。

偶就是那传说中的菜鸟!
头像
zhuangxiaomeng
帖子: 454
注册时间: 2010-03-15 14:14
送出感谢: 0
接收感谢: 0
联系:

Re: x86下使用pidgin qq 2010协议,献给如我一般的菜鸟

#9

帖子 zhuangxiaomeng » 2011-03-03 15:50

Pidgin 2.7.9 (libpurple 2.7.9)
貌似登录不上阿
windows7 +Linuxdeepin 11.12 +debian testing
bigrong
帖子: 23
注册时间: 2008-10-16 12:44
送出感谢: 0
接收感谢: 0

Re: x86下使用pidgin qq 2010协议,献给如我一般的菜鸟

#10

帖子 bigrong » 2011-03-03 17:01

多谢,多谢,解决了。
不过我用的是这个
http://code.google.com/p/libqq-pidgin/d ... 0_i386.deb
头像
Destine
论坛版主
帖子: 568
注册时间: 2009-05-05 20:45
送出感谢: 0
接收感谢: 0

Re: x86下使用pidgin qq 2010协议,献给如我一般的菜鸟

#11

帖子 Destine » 2011-03-03 17:05

mark, 有空来试试。
The world never lacks miracles.
头像
Shamo
帖子: 10
注册时间: 2011-03-06 18:08
送出感谢: 0
接收感谢: 0

Re: x86下使用pidgin qq 2010协议,献给如我一般的菜鸟

#12

帖子 Shamo » 2011-03-06 18:22

bigrong 写了:多谢,多谢,解决了。
不过我用的是这个
http://code.google.com/p/libqq-pidgin/d ... 0_i386.deb
此楼是正解喔!!! Lz的不行.使用后pidgin直接down. :em06
pestd
帖子: 5
注册时间: 2006-08-16 16:17
送出感谢: 0
接收感谢: 0

Re: x86下使用pidgin qq 2010协议,献给如我一般的菜鸟

#13

帖子 pestd » 2011-05-28 8:52

复制后,打开pidgin,居然没有qq的协议。
头像
qy117121
论坛版主
帖子: 49936
注册时间: 2007-12-14 13:40
系统: Winbuntu
来自: 志虚国乌由市
送出感谢: 17 次
接收感谢: 332 次
联系:

Re: x86下使用pidgin qq 2010协议,献给如我一般的菜鸟

#14

帖子 qy117121 » 2011-05-28 9:14

tenzu 写了:导致我的屁精崩溃,2.7.2
我的也崩溃 :em06
渠月 · QY

本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu
biaobiaoqi
帖子: 8
注册时间: 2011-06-01 14:28
送出感谢: 0
接收感谢: 0

Re: x86下使用pidgin qq 2010协议,献给如我一般的菜鸟

#15

帖子 biaobiaoqi » 2011-06-08 14:11

现在googlecode上已经有专门的ubuntu版本插件放出啦~~
是5.30最新版的~
http://code.google.com/p/libqq-pidgin/downloads/list
回复

回到 “老旧版本支持”